<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Actor_16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEQAA
        CxEBf2RfkQAAApBJREFUOE+N0WtIk1EYB3Bv79o7b62LunS2VrKxheG8vUoqTtPWNmk1szevaZqzyxSZ
        k6AyHZlLZoapQUqpYVDiKkIlulAR+UEJL0EUSh9WZooO0lZY/+aHvjhNz5fDOfyf33Muzk5LRll+qqd1
        3prH2cDQM0mW39Tkl8nhkQnDZtGHxo42p99L8w7rklyZufPaGTy/a0JvuwEdRg10OYnIlUcU/7eY3iff
        uBioryhAU2UBKovkOJEixnVDPmp1qaATRLZVuy8GOiqleNiYA3NzMVov5uByeSa0qRKoogKxJqCnQYW5
        j51YmHqNr0O3oNkfitJDOyEVea1+/8UOXbUKzIw0Y268CzPDzeg2peDFzSxQfNbgmk7QfiERE28MmOi/
        hPGneoz1aaCnRTiuCDq8JqCmMKTl07NSe3E53j3QYNSch5bzSsQdSPdYBah2EWoazglk2d8br5zCq1Y1
        eq8qMfvWhCnLe6yXKCxOomTOikhQRoVeVHIbPH0fHg2MwfLyLKYHjFj41o/6zh64JOhAiPdOu4qTqGUR
        rlI3yjliRKCmDTJDN2xzVsxbJ3GjbxD+WjO49n0fug7+8dm/BDFKvgPiHUX/8E4uhm9aNdiqCnil1YKd
        1YSt2nsQlN0HZXiC3VWPEUDXwJkXdccBIPiUjRWdCffYY2DFFcBzjxY+6ipwMuogKGwCN90ItroaXjI9
        fMMVow6Ay5bgoww+9ZMpUYEMTwNJpcPdDnlIi8BOOg1mdC7I+JN2vBDEjpjZZd/BlSNWEgG7ZpnCeDBD
        UsAKU4OMpEGGHgQZYZ9j8sGiMkDwI2ZW/lIPziY3P0Gpm6+wl+AGfya2RdoInmSewQtbYAilf9Ztjxzy
        5IXH/gP+AjxeLkTo4RzOAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="crew_16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEQAA
        CxEBf2RfkQAAA39JREFUOE91k31QE3QYx8cf1r95/tFlV4rGm9Ac0IDBaAM2ZINNtsEIBmNAizEZ4DaY
        c7zIS7wkKrlhZcTpQUXCmRC9EHZdgpVQ3WWXemkvinV2euVdRYIXnyZ/dOcdPXfPf7/v5/e953m+IYK1
        KyRJmq5c98CDovUPbZAv3V2Mvv3b7Te12uxjPo/r0v9oBIKY6G3rNLqiHH2B2VNSYf+iospFtq4MiUyH
        tcqNxWrHVGqlclfdXI42T3sfSJKYtSEzO+9Qhd1FgbkSk8XB4PFRvr30AxcuB/vKAmfnvmH8vY/pPzqM
        RlewsgpIkCoipHL1mL7AcqeqxoOn6XlG355k8e9l7tWfi4tcXfiFodEJOntfodrZiMZQQppSwyogRa6+
        OPHBDL6WLsbfmeKnqwtcv/4zhwP9zH/1NWc+nWfs1PsceXUYl7cNhUpHaIQIlSZ/xaAvDBNojWVLXb1+
        8vJN1Lo8+HydTE1/wtAbY9iq3RwMvIbD6UOmyCEuUUa5rZ6BoUkmp+fJyNLNClS5pj/0RguirCgM7Rno
        W+XoSvM4PfMl5vIqMrMNxIgkVNg9HB/5kJm5y4xPncPm7CY+OeumIF1lvFFY6kDVJEY7HUbS/kcQaiM5
        OjjMY5u3olTl4X95hO9+/JWPZs/jHzhFywvHKLW3IkrKuitIVeiuma27ecZZTs0JG7WfG7E37ua5SgfC
        uGSce7pZWl6hvqmPHv8IDW0vUVbdSr6lnuj49L8EsQlpfe09fmQ7dEjlGjLVJhzeDmLFqSRI1dR5D3Lm
        3AXUOhv7+0/QE3iLckcb6vxdRGyX3hBs3Bq/pedAYPnm70s07OvFWuPFWFxJ9HYJMmU+7ubDnHx3FnGy
        hs6+16nz9a3+Ls8pIzRS/NnqKr37DnDl2i1ce7up3dPFTmNZcHApJD6twRkEDAxPoMqtwNt+hMJnvWTs
        tBIjVrIp/Cn3KqDO08HZ+Ys0NO/H2/Zi0K6ZJ+OkCBOUWOwtNHYEgk78GC1uUjOLiBKm3tocLjb8d8ru
        5kMEBk/ivOegsRdFjomwyFii4tLIzLWiM9VQUrmXWImK8JiU049HxT96Xw7U2iJVS2ffP+7g8IqDGVCo
        jWwJE/Lwxk2k7zBQVN6AUJx+J1KU6goKQ9ZMo9lcsr6gqEyVIlMOSFLk34sTpcvBh+efCN9my9YX28KF
        stC1hP8CAkTlumgW6ksAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Director_16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAcVJREFUOE+1Us+r
        oWEY/S4XXyGERsJCFqRIbCiThVlbjmRjfW1vkx2LWcgOC3vFQtEtkc0shL/Bj50f/wELiTPv8xT3ut2m
        bjPz1Vl8z3vOec9zvu/B6XRK6/Va+tMTj8dlANHL5fJ8PB6/HQ6Hn/v9vrjdbiXJ6/VK4vAOsVjsMRqN
        6tLp9Euj0UC5XEYgEIDP54Pb7Ybdbj+ZTKYvpGNhJBKR8/l8oN/vP3U6HYRCIfj9fiQSCex2O0EBms0m
        zGYzDAbDWavVbmRZ/s4GHo8HIgXC4TDm8zmTu90urFYrjEYjgsHgMZvNkqCuVqu/kkipVEoKhYIvlywW
        CwgiEhulUqm9IP8S5B8qlYpjvse1LzbQaDQbvV7PBplMBsPhEIPBAIVCAQ6HA/V6HYvFgtOJMiFK5/ls
        NqOw7OUUO3EKOjidTjifzwwqjWaim9ssl8vBZrNB9PZqoNPpeOfxeIzVasWg1klcqVT4fblcIplMwuVy
        MXc0Gr0aiBSU5dO4rUDiWq2GUqnEX4AwnU7vcJ0Th0CaO4O/TlCtVlEsFm8JJpMJ3uKagDitVus/JGi3
        27xbr9djvO/gOicO9fXvOvjoV/3M7DdvuehzCeBqhwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="Producer_16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEQAA
        CxEBf2RfkQAAAtBJREFUOE9901tI01EcB/AVhC/1UlD0EGHMB30oM6iE7mIX0o1RRFNy3jLzVl6WupyX
        3NZUpmPu4jIveWs6U6nUaXkdKqz2n05t6MR5yZa3B1EzxH/flphS1g4czsPvnA/n9/uds4OyMaLikw87
        OOzmri4vXCUplIMry8tru/Ydmp9dWql3PeCQz+Wwdb/3blsFIkleTlHtmrLVjDrTNxhmgCBxPRLKdZDW
        E4jlPv3x38O/As9LKtb05i8YmpjGwNgMzF8XkKXuRGB+N6IqCNDucmAXYAsVZFKhBmWtRrzSWdA/OoVo
        ZSNc2Src5KlBv/fYPiCUKMny9kFk1OgQIKpFZXsf7vDLcDKmBNcTCkALfmQfiBHIyHDpG2TXfUDR+z7o
        R6ygxeWC6suHZ7QMtIAY+0C6SE5qiHEoGvQIya5FTZcJl8KyQGXEwyNKDC//h/aBqHQJyX7WiOTSNlvV
        9egZmoJ7EB+ngjNxg6ME3S8CDCaLjIhJnOEkp+vjuby6XJk8drOwKZlSsrjZAJ5KC19hFQqaCPgkyeCX
        Xgh+cQMUNR1Qtxuh7Z8AYZmHZWYRrJCIrdaGpeaQoZLX4BS3Iq2kBaUdQ1haBcyTcxgYn0WncQwtxAja
        jLY0VW/BjBfDk+67BSQKxGRFpwmxttY1dBvxcWgSxOgczNPfYZkjMWxdRHWT7XbsLNDDn6xPD9qtLSCU
        m01G5mngI6zGO90n+BfpEfeiC9IGAm2GYZjGrTjuHYwztx/gcmDiOuDm7rGwWQNOikArkuaTzIScdUDb
        N4wq7SDEzSaElfduA46dcLdeYzAd/3idPuFhexkRaf2a7l4w5VqkqvUotaXVP/p5Ezh7hQEn56Oj5895
        7f/n0/aO5LM4qfyKHLliNruwCopGA+6XEuuAm/sFOB5xIVycL+6x+y82gjvprNDTaTxBikCY0fNSVbnm
        5OTSTqFSHf4+/BNAqM9oNHdrbQAAAABJRU5ErkJggg==
</value>
  </data>
</root>